.version.index /* version checker */
{
	color: #000014;
	background-color: #15AF53;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 510px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
}

#page_position_content,#pu102
{
	width: 0.01px;
}

#u102
{
	z-index: 2;
	width: 536px;
	margin-right: -10000px;
}

#u108
{
	z-index: 4;
	width: 376px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 100px;
}

#menuu282
{
	z-index: 12;
	width: 462px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 504px;
}

#u283
{
	width: 59px;
	min-height: 34px;
	margin-right: -10000px;
}

#u286
{
	width: 59px;
	padding-bottom: 12px;
}

#u286:hover
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u286.MuseMenuActive
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u289-4
{
	width: 40px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 9px;
}

#u286:hover #u289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u286.MuseMenuActive #u289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u304
{
	width: 78px;
	min-height: 34px;
	margin-right: -10000px;
	left: 61px;
}

#u305
{
	width: 78px;
	padding-bottom: 12px;
}

#u305.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u306-4
{
	width: 59px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 9px;
}

#u305:hover #u306-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u305.MuseMenuActive #u306-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u290
{
	width: 65px;
	min-height: 34px;
	margin-right: -10000px;
	left: 141px;
}

#u291
{
	width: 65px;
	padding-bottom: 12px;
}

#u291.MuseMenuActive
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u294-4
{
	width: 46px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 9px;
}

#u291:hover #u294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u291.MuseMenuActive #u294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u311
{
	width: 68px;
	min-height: 34px;
	margin-right: -10000px;
	left: 208px;
}

#u314
{
	width: 68px;
	padding-bottom: 12px;
}

#u314.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u315-4
{
	width: 50px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 9px;
}

#u314:hover #u315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u314.MuseMenuActive #u315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u318
{
	width: 107px;
	min-height: 34px;
	margin-right: -10000px;
	left: 278px;
}

#u321
{
	width: 107px;
	padding-bottom: 12px;
}

#u321.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u322-4
{
	width: 89px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 9px;
}

#u321:hover #u322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u321.MuseMenuActive #u322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u297
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
	left: 387px;
}

#u300
{
	width: 75px;
	padding-bottom: 12px;
}

#u300.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u302-4
{
	width: 57px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 9px;
}

#u300:hover #u302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u300.MuseMenuActive #u302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u265
{
	z-index: 49;
	width: 81px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: 125px;
}

#u269
{
	z-index: 51;
	width: 908px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 182px;
}

#u268-43
{
	z-index: 53;
	width: 418px;
	min-height: 221px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 236px;
	left: 222px;
}

#u268-2,#u268-4,#u268-6,#u268-34,#u268-36,#u268-38
{
	line-height: 20px;
	color: #BCC0C5;
}

#u268-14,#u268-25,#u268-32,#u268-40
{
	line-height: 20px;
	color: #A6A8AB;
}

#u268-7,#u268-13,#u268-15,#u268-20,#u268-26,#u268-31,#u268-39
{
	color: #BCC0C5;
}

#u268-41
{
	color: #A6A8AB;
}

#pu120
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: -7px;
}

#u120
{
	z-index: 6;
	width: 172px;
	margin-right: -10000px;
}

#u126-4
{
	z-index: 8;
	width: 419px;
	min-height: 29px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 540px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-bottom: 60px;
}

#page .verticalspacer
{
	clear: both;
}

